@import url("https://fonts.googleapis.com/css?family=Kanit");
@keyframes toHide {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes toShow {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

.text--blue {
  color: #a7f4fa; }

.text-center {
  text-align: center; }

.clearfix::after {
  content: "";
  display: block;
  clear: both; }

.container {
  width: 1060px;
  margin: 0 auto; }

.section__head {
  padding-bottom: 10px;
  text-align: center;
  z-index: 2;
  position: relative;
  color: #b6a7a0; }
  .section__head::after {
    content: '';
    background: url("./../static/images/line.png") no-repeat top center;
    display: block;
    width: 100%;
    height: 25px;
    margin: 20px 0; }

.section__content {
  padding: 0 50px;
  color: #b6a7a0; }

.section__btn {
  text-align: center; }

.btn {
  font-family: 'Kanit', sans-serif;
  cursor: pointer; }
  .btn:focus {
    outline: none; }

img {
  max-width: 100%; }

.preorder {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #171312; }
  .preorder__section {
    position: relative;
    display: block;
    width: 100%; }
    .preorder__section--header {
      height: 730px; }
  .preorder .preorder-inner {
    background: no-repeat top center url(../static/images/bg.jpg) #5ccce0;
    width: 1105px;
    margin: 0 auto;
    position: relative; }

.header {
  position: relative;
  display: block;
  width: 100%;
  height: 100%; }
  .header__inner {
    position: absolute;
    top: 540px;
    left: 150px;
    display: block;
    width: 430px; }
  .header__tag {
    display: block;
    width: 200px;
    height: 45px; }
  .header__scroll {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0; }
    .header__scroll img {
      animation: mover 1s infinite alternate; }
  .header .btn-join {
    background: url("./../static/images/btn_join.png") no-repeat 0 0;
    padding: 18px 25px;
    color: #fff;
    font-size: 26px;
    position: absolute;
    bottom: 50px;
    right: 150px;
    text-decoration: none;
    z-index: 99;
    width: 185px;
    text-align: center;
    text-shadow: 0px -2px 0px #0030a1; }
    .header .btn-join:hover {
      background-position: 0 -86px; }

.condition::after {
  content: '';
  background: url("./../static/images/charactor_main.png") no-repeat top center;
  width: 320px;
  height: 790px;
  display: block;
  position: absolute;
  bottom: 0;
  z-index: 100; }

.condition__list {
  padding-left: 30px;
  color: #b6a7a0;
  line-height: 32px; }
  .condition__list > li {
    list-style-type: decimal; }

.condition .container {
  background: url("./../static/images/bg_body.png") repeat-y top center;
  height: 700px;
  border-radius: 50px;
  position: relative;
  padding: 60px 0; }
  .condition .container:before {
    content: '';
    background: url("./../static/images/bg_body_top.png") no-repeat top center;
    width: 100%;
    height: 60px;
    display: block;
    top: 0;
    position: absolute; }
  .condition .container:after {
    content: '';
    background: url("./../static/images/bg_body_bottom.png") no-repeat top center;
    width: 100%;
    height: 60px;
    display: block;
    bottom: 0;
    position: absolute; }

.condition .section__content {
  padding-left: 290px; }

.costume .container {
  background: url("./../static/images/bg_costume.png") no-repeat top center;
  height: 3800px; }

.costume-items {
  display: inline-block;
  vertical-align: middle;
  width: 31%;
  padding: 2px 5px; }

.costume__block {
  margin: 60px 0; }

.btn-costume {
  background-color: #d27f73;
  color: #fff;
  padding: 7px 10px;
  min-width: 200px;
  display: inline-block;
  border-radius: 50px;
  text-align: center;
  margin-bottom: 30px; }

.page__wrapper {
  width: 1105px;
  height: 700px;
  margin: 0 auto;
  position: relative;
  overflow: unset; }
  .page__wrapper .container {
    background: url("./../static/images/bg_body.png") repeat-y top center;
    border-radius: 50px;
    position: relative;
    margin-top: 165px;
    padding: 60px 0; }
    .page__wrapper .container:before {
      content: '';
      background: url("./../static/images/bg_body_top.png") no-repeat top center;
      width: 100%;
      height: 60px;
      display: block;
      top: 0;
      position: absolute; }
    .page__wrapper .container:after {
      content: '';
      background: url("./../static/images/bg_body_bottom.png") no-repeat top center;
      width: 100%;
      height: 60px;
      display: block;
      bottom: 0;
      position: absolute; }

.dungeon__items {
  width: 25%;
  float: left;
  text-align: center;
  position: relative;
  padding: 10px 15px;
  box-sizing: border-box; }
  .dungeon__items.disabled {
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%); }
  .dungeon__items--text {
    min-height: 90px;
    font-size: 18px;
    font-weight: normal; }
  .dungeon__items .btn-default {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: 0 auto; }

.event-page {
  background: url("./../static/images/bg_event.jpg") no-repeat top center;
  width: 1105px;
  height: 1650px;
  margin: 0 auto;
  position: relative;
  overflow: hidden; }

.history-page {
  background: url("./../static/images/bg_history.jpg") no-repeat top center;
  width: 1105px;
  height: 700px;
  margin: 0 auto;
  position: relative;
  overflow: hidden; }

.lucky-page {
  background: url("./../static/images/bg_lucky.jpg") no-repeat top center;
  width: 1105px;
  height: 1405px;
  margin: 0 auto;
  position: relative;
  overflow: hidden; }
  .lucky-page::after {
    content: '';
    background: url("./../static/images/charactor_lucky.png") no-repeat top center;
    width: 600px;
    height: 635px;
    display: block;
    margin: 0 auto;
    position: absolute;
    pointer-events: none;
    left: 0;
    right: 0;
    bottom: 0; }

.exchange-page {
  background: url("./../static/images/bg_exchange.jpg") no-repeat top center;
  width: 1105px;
  height: 1820px;
  margin: 0 auto;
  position: relative;
  overflow: hidden; }
  .exchange-page::after {
    content: '';
    background: url("./../static/images/charactor_exchange.png") no-repeat top center;
    width: 520px;
    height: 545px;
    display: block;
    margin: 0 auto;
    position: absolute;
    right: 0;
    bottom: 0; }

.history__list li::after {
  content: "";
  display: block;
  clear: both; }

.history__list--left {
  float: left; }

.history__list--right {
  float: right; }

.history__list--date {
  margin-right: 15px; }

.history .section__head:after {
  background: none;
  height: 0; }

.history .section__head h3 {
  background: url("./../static//images/bg_title_history.png") no-repeat top center;
  padding: 25px;
  color: #fff;
  width: 185px;
  margin: 0 auto;
  margin-top: -95px; }

.history .section__content {
  color: #fff; }

.btn-default,
.modal__button {
  background: url("./../static/images/btn-default.png") no-repeat 0 0;
  display: inline-block;
  padding: 15px 20px;
  font-size: 20px;
  width: 140px;
  text-align: center;
  margin: 0 15px;
  cursor: pointer;
  text-decoration: none;
  color: #fff;
  text-shadow: 0px -2px 0px #0030a1;
  border-radius: 0;
  line-height: 1.5em; }
  .btn-default:hover,
  .modal__button:hover {
    background-position: 0 -68px; }
  .btn-default.disabled,
  .modal__button.disabled {
    pointer-events: none;
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%); }

.modal__button {
  width: 124px;
  padding: 5px;
  background-size: cover; }
  .modal__button:hover {
    background-position: 0 -51px;
    background-color: transparent; }

.opensoul::after {
  content: '';
  background: url("./../static/images/charactor_opensoul.png") no-repeat top center;
  width: 330px;
  height: 455px;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0; }

.opensoul .items__box:first-child {
  display: inline-block;
  margin: 0 auto; }
  .opensoul .items__box:first-child.one_item {
    top: 50%;
    position: relative;
    margin-top: -56px; }

.opensoul .section__head {
  margin-bottom: 0; }

.opensoul .content__scroll {
  height: 430px;
  padding-top: 15px; }

.items__box {
  display: inline-block;
  width: 33.33%;
  text-align: center;
  vertical-align: middle; }
  .items__box--inner {
    display: inline-block;
    position: relative; }
  .items__box--count {
    background: url("./../static/images/num.png") no-repeat top center;
    width: 50px;
    height: 25px;
    color: #6d4123;
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 9px 0;
    text-align: center;
    font-weight: bold;
    margin-right: -10px; }
  .items__box.send-item {
    margin: 5% 0; }

.send::after {
  content: '';
  background: url("./../static/images/charactor_send.png") no-repeat top center;
  width: 244px;
  height: 400px;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0; }

.items__box--inner {
  cursor: pointer; }
  .items__box--inner.active {
    -webkit-filter: drop-shadow(1px 1px 5px #f34547);
    filter: drop-shadow(1px 1px 5px #f34547); }
  .items__box--inner.select-item:hover {
    -webkit-filter: drop-shadow(1px 1px 5px #f34547);
    filter: drop-shadow(1px 1px 5px #f34547); }

.send .items__wrapper,
.opensoul .items__wrapper {
  width: 400px;
  margin: 0 auto;
  text-align: center; }

.count {
  display: inline-block;
  background-color: #b16459;
  padding: 0px 10px;
  vertical-align: middle;
  border-radius: 5px;
  font-size: 28px;
  margin: 0 5px 0 30px; }

body ::-webkit-scrollbar {
  width: 5px; }

body ::-webkit-scrollbar-track {
  background-color: #ffa197; }

body ::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #c78881; }

.items__wrapper {
  width: auto;
  padding: 0 50px; }
  .items__wrapper--center {
    display: inline-block;
    margin: 0 auto;
    width: 46%;
    position: relative;
    padding: 0 2% 2%; }
  .items__wrapper--left, .items__wrapper--right {
    display: inline-block;
    width: 46%;
    position: relative;
    padding: 0 2% 2%; }
  .items__wrapper--rightInner, .items__wrapper--leftInner {
    height: 300px;
    overflow-y: auto; }

.items__pieces--left {
  display: inline-block;
  vertical-align: middle; }

.items__pieces--right {
  display: inline-block;
  vertical-align: middle; }

.btn-plus,
.btn-minus {
  font-size: 42px;
  line-height: 36px;
  padding: 3px 12px;
  border-radius: 5px;
  border: 0;
  font-family: 'Kanit', sans-serif;
  vertical-align: middle;
  margin: 0 5px; }

.btn-plus {
  background: white;
  background: -moz-radial-gradient(circle, white 0%, #b4b4b4 100%);
  background: -webkit-radial-gradient(circle, white 0%, #b4b4b4 100%);
  background: radial-gradient(circle, white 0%, #b4b4b4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#b4b4b4",GradientType=1); }

.btn-minus {
  background: #f00004;
  background: -moz-radial-gradient(circle, #f00004 0%, #b10002 100%);
  background: -webkit-radial-gradient(circle, #f00004 0%, #b10002 100%);
  background: radial-gradient(circle, #f00004 0%, #b10002 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f00004",endColorstr="#b10002",GradientType=1);
  color: #fff; }

.line::after {
  content: '';
  border-right: 5px solid #fff;
  position: absolute;
  right: 0;
  top: 0;
  height: 438px;
  margin-top: -58px; }

.trade::after {
  content: '';
  background: url("./../static/images/charactor_trade.png") no-repeat top center;
  width: 300px;
  height: 485px;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0; }

.combine .items__wrapper--centerCombine {
  background-color: #f8f3eb;
  border: 4px double #c5a281;
  border-radius: 20px;
  padding: 50px 10px; }

.combine .items__wrapper--leftCombine,
.combine .items__wrapper--rightCombine {
  background-color: #f8f3eb;
  border: 4px double #c5a281;
  border-radius: 20px;
  padding: 50px 10px; }

.combine .btn-soul {
  margin-top: -20px; }

.combine .items__box {
  width: 28%;
  vertical-align: middle;
  position: relative;
  padding: 0 8px; }

.combine .items__box:nth-child(2)::after {
  content: '';
  background: url("./../static/images/arrow_right.png") no-repeat top center;
  width: 31px;
  height: 26px;
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -15px;
  margin-right: -18px; }

.lucky .container {
  padding-bottom: 31em; }

.block__count {
  color: #000; }
  .block__count--wrapper {
    display: inline-block;
    margin: 0 10px; }
  .block__count img {
    vertical-align: middle; }
  .block__count--sum {
    color: #f6a81f;
    background-color: #000;
    border: 2px solid #f6a81f;
    padding: 3px 15px;
    border-radius: 17px;
    font-size: 22px;
    vertical-align: middle; }

.block__items {
  background-color: #1d1918;
  border: 1px solid #08373b;
  height: 310px; }
  .block__items--left {
    background-color: #08373b;
    width: 40%;
    float: left;
    padding: 33px;
    box-sizing: border-box;
    position: relative;
    color: #fff;
    font-size: 20px;
    text-shadow: 2px 3px 2px #000;
    box-shadow: inset 6px 10px 10px -6px #000;
    min-height: 310px; }
    .block__items--left::after {
      content: "";
      position: absolute;
      top: 50%;
      margin-top: -20px;
      border-top: 20px solid transparent;
      border-bottom: 20px solid transparent;
      border-left: 30px solid #08373b;
      right: -30px; }
  .block__items--right {
    width: 60%;
    float: left;
    padding: 15px;
    box-sizing: border-box;
    height: 100%;
    box-shadow: inset 6px 10px 10px -6px #000; }
  .block__items--rightInner {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    height: 100%;
    text-align: center;
    color: #93fffb; }
  .block__items--leftImg {
    position: relative;
    display: inline-block; }
    .block__items--leftImg.best::after {
      content: '';
      background: url("./../static/images/best.png") no-repeat top center;
      width: 60px;
      height: 60px;
      position: absolute;
      top: -15px;
      left: -15px; }
  .block__items--leftInner {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 20px; }
  .block__items--leftContent {
    text-align: left;
    padding-left: 10px; }
  .block__items--rightImg {
    height: 70px; }
    .block__items--rightImg img {
      max-height: 100%; }

.percent,
.rareItems {
  color: #fff;
  display: inline-block;
  padding: 3px 10px;
  border-radius: 20px; }

.percent {
  background: #dda61b;
  background: -moz-linear-gradient(top, #dda61b 0%, #dd961b 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #dda61b), color-stop(100%, #dd961b));
  background: -webkit-linear-gradient(top, #dda61b 0%, #dd961b 100%);
  background: -o-linear-gradient(top, #dda61b 0%, #dd961b 100%);
  background: -ms-linear-gradient(top, #dda61b 0%, #dd961b 100%);
  background: linear-gradient(to bottom, #dda61b 0%, #dd961b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dda61b', endColorstr='#dd961b', GradientType=0 ); }

.rareItems {
  background: #2ea0bd;
  background: -moz-linear-gradient(top, #2ea0bd 0%, #1582aa 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #2ea0bd), color-stop(100%, #1582aa));
  background: -webkit-linear-gradient(top, #2ea0bd 0%, #1582aa 100%);
  background: -o-linear-gradient(top, #2ea0bd 0%, #1582aa 100%);
  background: -ms-linear-gradient(top, #2ea0bd 0%, #1582aa 100%);
  background: linear-gradient(to bottom, #2ea0bd 0%, #1582aa 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ea0bd', endColorstr='#1582aa', GradientType=0 ); }

.tag {
  background: url("./../static/images/tag.png") no-repeat top center;
  width: 60px;
  height: 35px;
  text-align: center;
  padding: 15px 5px;
  font-size: 16px;
  position: absolute;
  left: -20px;
  top: -20px; }

.block__exchange {
  width: 50%;
  float: left;
  padding: 20px;
  position: relative;
  box-sizing: border-box; }
  .block__exchange--wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: #08373b;
    color: #fff;
    font-size: 20px;
    text-shadow: 2px 3px 2px #000;
    box-shadow: inset 0 4px 10px #000;
    min-height: 270px;
    padding: 30px;
    justify-content: space-evenly; }
  .block__exchange--img {
    position: relative;
    display: inline-block; }
  .block__exchange--content {
    padding-left: 10px; }
    .block__exchange--content p {
      font-size: 16px; }
  .block__exchange--count {
    font-size: 24px; }

.block__btn-exchange {
  margin-top: -30px; }

.gachapon .container__bg {
  margin-left: -77px;
  margin-right: -77px;
  border-left: 0;
  border-right: 0;
  border-radius: 0; }

.gachapon__items {
  position: relative;
  display: inline-block;
  margin: 20px;
  font-size: 0; }
  .gachapon__items:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    box-shadow: inset 0 0 50px 2px #f6e3c3;
    -moz-box-shadow: inset 0 0 50px 2px #f6e3c3;
    -webkit-box-shadow: inset 0 0 50px 2px #f6e3c3;
    border-radius: 10px;
    opacity: 0; }
  .gachapon__items--rnd0infinite::after {
    animation-name: toHide;
    animation-delay: 0s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd1infinite::after {
    animation-name: toHide;
    animation-delay: 0.2s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd2infinite::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd3infinite::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd4infinite::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd5infinite::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd6infinite::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd7infinite::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd0::after {
    animation-name: toHide;
    animation-delay: 0s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd1::after {
    animation-name: toHide;
    animation-delay: 0.2s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd2::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd3::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd4::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd5::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd6::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd7::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--selected::after {
    animation-name: toShow;
    animation-delay: 0.2s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }

.left__menu .menu-icon {
  margin: 20px 0 0 20px;
  display: inline-block;
  cursor: pointer; }

.left__menu .menu-close {
  position: absolute;
  top: 10px;
  right: 15px;
  min-width: 30px;
  min-height: 20px;
  cursor: pointer; }
  .left__menu .menu-close a::before,
  .left__menu .menu-close a::after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 25px;
    width: 3px;
    top: 5px;
    background-color: #fff; }
  .left__menu .menu-close a:before {
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
  .left__menu .menu-close a::after {
    -o-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }

.left__menu--list {
  position: absolute;
  top: 0;
  z-index: 999;
  left: -1000px;
  width: 250px;
  background: url("./../static/images/bg_left_menu.png") repeat-y 0 0;
  padding: 100px 30px;
  height: 100vh;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  .left__menu--list.show {
    left: 0; }
  .left__menu--list a {
    text-decoration: none;
    color: #b6a7a0;
    font-size: 18px;
    display: block;
    padding: 5px 0; }
    .left__menu--list a:hover {
      color: #9d5431; }

.left__menu .bg-overlay {
  background-color: rgba(0, 0, 0, 0.9);
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  bottom: 0;
  top: 0;
  z-index: 9;
  display: none; }
  .left__menu .bg-overlay.show {
    display: block; }

.content__scroll {
  height: 330px;
  overflow-y: auto; }
